Cisco CUBE v8.5 vs. v8.6 Features

Posted: May 22, 2012 in H.323 GW, H.323 GW
Tags:

Surprisingly, there is a lot of difference between these 2 CUBE versions. If you are an ITSP and providing SIP trunks to your customer. Make sure you choose the right IOS!!

SR#

FEATURE CUBE 8.5 CUBE 8.6

1.

Support for Updating codecs dynamically

X

   YES

2.

Media DO-EO flow around

X

YES

3.

High Density Codecs

X

YES

4.

CAC on individual dial-peer

X

YES

5.

High Density T1|E1 support (3945E)

X

YES

6.

Minimum IOS version required

15.1.3T +

< 15.1.3T

 If your CUBE is integrated with CUCM here are some additional notes for you:
CUCM prior to 8.5 does not support media DO-EO (delay offer/Early offer) without MTP. You must run CUCM 8.6.
In simple words, if a requirement says RTP need to be sent directly to the endpoint – You need CUBE 8.6 + CUCM 8.6.

I will cover more details about EO/DO in another blog post!

Cheers, Push

Advertisements
Comments
  1. Errol says:

    Hi Mate, good tutorial and good reading:-)

Leave a Reply , I will reply ASAP

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s